Applications connected to your account
const url = 'http://127.0.0.1:8484/api/v1/auth/apps';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url http://127.0.0.1:8484/api/v1/auth/appsResponses
Section titled “Responses”OK
object
A URL to the JSON Schema for this object.
object
Host of the application’s address, when verified
Where the application received its access
The application is identified by an address Exhale fetched (a client metadata document), not by what it said about itself
The MCP address to give Claude.ai, ChatGPT or Grok; empty without EXHALE_PUBLIC_URL
Example
{ "$schema": "https://example.com/api/schemas/ConnectedApps.json", "apps": [ { "scope": "read" } ]}default
Section titled “default”Error
object
A URL to the JSON Schema for this object.
A human-readable explanation specific to this occurrence of the problem.
Optional list of individual error details
object
Where the error occurred, e.g. ‘body.items[3].tags’ or ‘path.thing-id’
Error message text
The value at the given location
A URI reference that identifies the specific occurrence of the problem.
HTTP status code
A short, human-readable summary of the problem type. This value should not change between occurrences of the error.
A URI reference to human-readable documentation for the error.
Example
{ "$schema": "https://example.com/api/schemas/ErrorModel.json", "detail": "Property foo is required but is missing.", "instance": "https://example.com/error-log/abc123", "status": 400, "title": "Bad Request", "type": "about:blank"}